/*                                                                -*- C -*-
   +----------------------------------------------------------------------+
   | PHP Version 5                                                        |
   +----------------------------------------------------------------------+
   | Copyright (c) 1997-2007 The PHP Group                                |
   +----------------------------------------------------------------------+
   | This source file is subject to version 3.01 of the PHP license,      |
   | that is bundled with this package in the file LICENSE, and is        |
   | available through the world-wide-web at the following url:           |
   | http://www.php.net/license/3_01.txt                                  |
   | If you did not receive a copy of the PHP license and are unable to   |
   | obtain it through the world-wide-web, please send a note to          |
   | license@php.net so we can mail you a copy immediately.               |
   +----------------------------------------------------------------------+
   | Author: Stig Sther Bakken <ssb@php.net>                             |
   +----------------------------------------------------------------------+
*/

/* $Id: build-defs.h.in,v 1.15.2.2.2.1 2007/01/01 19:32:09 iliaa Exp $ */

#define CONFIGURE_COMMAND " './configure' '--host=i686-redhat-linux-gnu' '--build=i686-redhat-linux-gnu' '--target=i386-redhat-linux' '--program-prefix=' '--exec-prefix=/opt/php52' '--bindir=/opt/php52/bin' '--sbindir=/opt/php52/sbin' '--datadir=/opt/php52/share' '--includedir=/opt/php52/include' '--libdir=/opt/php52/lib' '--libexecdir=/opt/php52/libexec' '--sharedstatedir=/opt/php52/com' '--mandir=/opt/php52/share/man' '--infodir=/opt/php52/share/info' '--with-libdir=lib' '--prefix=/opt/php52' '--sysconfdir=/opt/php52/etc' '--localstatedir=/opt/php52/var' '--cache-file=../config.cache' '--with-config-file-path=/opt/php52/etc' '--with-config-file-scan-dir=/opt/php52/etc/php.d' '--disable-debug' '--with-pic' '--disable-rpath' '--without-pear' '--with-bz2' '--with-curl' '--with-exec-dir=/opt/php52/bin' '--with-freetype-dir=/usr' '--with-png-dir=/usr' '--without-gdbm' '--without-mcrypt' '--disable-mcrypt' '--without-readline' '--with-gettext' '--with-gmp' '--with-iconv' '--with-openssl' '--with-png' '--without-pspell' '--with-expat-dir=/usr' '--with-pcre-regex' '--enable-static=pcre' '--with-zlib' '--with-layout=GNU' '--enable-exif' '--enable-ftp' '--enable-sockets' '--enable-sysvsem' '--enable-sysvshm' '--enable-sysvmsg' '--enable-track-vars' '--enable-trans-sid' '--enable-yp' '--enable-wddx' '--with-kerberos' '--enable-ucd-snmp-hack' '--enable-memory-limit' '--enable-shmop' '--enable-calendar' '--enable-dbx' '--enable-dio' '--with-mime-magic=/etc/httpd/conf/magic' '--with-pdo-sqlite' '--enable-static=pdo-sqlite' '--with-sqlite' '--enable-sqlite-utf8' '--enable-static=sqlite' '--with-libxml-dir=/usr' '--with-xml' '--enable-static=xml' '--enable-force-cgi-redirect' '--enable-pcntl' '--without-ncurses' '--with-openssl=/usr' '--enable-static=openssl' '--enable-soap' '--enable-static=soap' '--enable-mbstr-enc-trans' '--enable-mbstring' '--enable-static=mbstring' '--enable-mbregex' '--enable-gd-native-ttf' '--with-gd' '--enable-static=gd' '--with-jpeg-dir=/usr' '--enable-bcmath=static' '--enable-zip=static' '--enable-json=static' '--disable-dba' '--with-mysql=/usr' '--enable-static=mysql' '--with-pdo-mysql=/usr' '--enable-static=pdo-mysql' '--enable-dom=static' '--enable-xsl=static' '--with-xsl=/usr' '--enable-xmlreader=static' '--enable-xmlwriter=static' '--enable-fastcgi'"
#define PHP_ADA_INCLUDE		""
#define PHP_ADA_LFLAGS		""
#define PHP_ADA_LIBS		""
#define PHP_APACHE_INCLUDE	""
#define PHP_APACHE_TARGET	""
#define PHP_FHTTPD_INCLUDE      ""
#define PHP_FHTTPD_LIB          ""
#define PHP_FHTTPD_TARGET       ""
#define PHP_CFLAGS		"$(CFLAGS_CLEAN) -prefer-non-pic -static"
#define PHP_DBASE_LIB		""
#define PHP_BUILD_DEBUG		""
#define PHP_GDBM_INCLUDE	""
#define PHP_HSREGEX		""
#define PHP_IBASE_INCLUDE	""
#define PHP_IBASE_LFLAGS	""
#define PHP_IBASE_LIBS		""
#define PHP_IFX_INCLUDE		""
#define PHP_IFX_LFLAGS		""
#define PHP_IFX_LIBS		""
#define PHP_INSTALL_IT		"@echo "Installing PHP CGI into: $(INSTALL_ROOT)$(bindir)/"; $(INSTALL) -m 0755 $(SAPI_CGI_PATH) $(INSTALL_ROOT)$(bindir)/$(program_prefix)php$(program_suffix)$(EXEEXT)"
#define PHP_IODBC_INCLUDE	""
#define PHP_IODBC_LFLAGS	""
#define PHP_IODBC_LIBS		""
#define PHP_MSQL_INCLUDE	""
#define PHP_MSQL_LFLAGS		""
#define PHP_MSQL_LIBS		""
#define PHP_MYSQL_INCLUDE	"-I/usr/include/mysql"
#define PHP_MYSQL_LIBS		"-L/usr/lib/mysql -lmysqlclient "
#define PHP_MYSQL_TYPE		"external"
#define PHP_ODBC_INCLUDE	""
#define PHP_ODBC_LFLAGS		""
#define PHP_ODBC_LIBS		""
#define PHP_ODBC_TYPE		""
#define PHP_OCI8_SHARED_LIBADD 	""
#define PHP_OCI8_DIR			""
#define PHP_OCI8_VERSION		""
#define PHP_ORACLE_SHARED_LIBADD 	"@ORACLE_SHARED_LIBADD@"
#define PHP_ORACLE_DIR				"@ORACLE_DIR@"
#define PHP_ORACLE_VERSION			"@ORACLE_VERSION@"
#define PHP_PGSQL_INCLUDE	""
#define PHP_PGSQL_LFLAGS	""
#define PHP_PGSQL_LIBS		""
#define PHP_PROG_SENDMAIL	"/usr/sbin/sendmail"
#define PHP_REGEX_LIB		""
#define PHP_SOLID_INCLUDE	""
#define PHP_SOLID_LIBS		""
#define PHP_EMPRESS_INCLUDE	""
#define PHP_EMPRESS_LIBS	""
#define PHP_SYBASE_INCLUDE	""
#define PHP_SYBASE_LFLAGS	""
#define PHP_SYBASE_LIBS		""
#define PHP_DBM_TYPE		""
#define PHP_DBM_LIB		""
#define PHP_LDAP_LFLAGS		""
#define PHP_LDAP_INCLUDE	""
#define PHP_LDAP_LIBS		""
#define PHP_BIRDSTEP_INCLUDE     ""
#define PHP_BIRDSTEP_LIBS        ""
#define PEAR_INSTALLDIR         "/opt/php52/share/pear"
#define PHP_INCLUDE_PATH	".:/opt/php52/share/pear:/opt/php52/share/php"
#define PHP_EXTENSION_DIR       "/opt/php52/lib/php/modules"
#define PHP_PREFIX              "/opt/php52"
#define PHP_BINDIR              "/opt/php52/bin"
#define PHP_LIBDIR              "/opt/php52/lib"
#define PHP_DATADIR             "/opt/php52/share"
#define PHP_SYSCONFDIR          "/opt/php52/etc"
#define PHP_LOCALSTATEDIR       "/opt/php52/var"
#define PHP_CONFIG_FILE_PATH    "/opt/php52/etc"
#define PHP_CONFIG_FILE_SCAN_DIR    "/opt/php52/etc/php.d"
#define PHP_SHLIB_SUFFIX        "so"
